
/* Class = "NSWindow"; title = "Encoding-Liste einstellen"; ObjectID = "5"; */
"5.title" = "Encoding-Liste einstellen";

/* Class = "NSTextFieldCell"; title = "Aktivieren Sie die Text-Encodings, die Sie benutzen möchten."; ObjectID = "21"; */
"21.title" = "Aktivieren Sie die Text-Encodings, die Sie benutzen möchten.";

/* Class = "NSButtonCell"; title = "Alles auswählen"; ObjectID = "22"; */
"22.title" = "Alles auswählen";

/* Class = "NSButtonCell"; title = "Alles löschen"; ObjectID = "23"; */
"23.title" = "Alles löschen";

/* Class = "NSButtonCell"; title = "Standard wiederherstellen"; ObjectID = "24"; */
"24.title" = "Standard wiederherstellen";

/* Class = "NSButtonCell"; title = "Wechseln"; ObjectID = "25"; */
"25.title" = "Wechseln";
